Subject: Re: Indicative request to buy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Mar 2000 09:22:00 -0800 (PST)

Edmund:

Rod Nelson has just informed me that Credit will not be approving Duke Energy 
Trading & Marketing as a reference entity.  I don't think it makes sense to 
review the various Duke confidentiality agreements at this point.  Please let 
me know if the situation changes.

Mark

Edmund Cooper
03/03/2000 01:40 PM
To: John Metzler/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT 
Subject: Re: Indicative request to buy  

There are a variety of CAs with U.S. Duke Energy entities.   

Mary J. Heinitz has provided me with a list of these which I'll forward to 
Mark for his consideration under the cover of a separate email.

Thanks, Edmund.

John Metzler
03/03/2000 02:27 PM
To: Edmund Cooper/LON/ECT@ECT
cc:  

Subject: Re: Indicative request to buy

Edmund, 

Please review the CA implications, as stated below.

Thanks
John

---------------------- Forwarded by John Metzler/LON/ECT on 03/03/2000 14:26 
---------------------------

Tomas Valnek
03/03/2000 13:29
To: Martin McDermott/LON/ECT@ECT, John Metzler/LON/ECT@ECT
cc:  

Subject: Re: Indicative request to buy

---------------------- Forwarded by Tomas Valnek/LON/ECT on 03/03/2000 13:30 
---------------------------
From: Rod Nelson on 02/03/2000 10:01 CST
To: Tomas Valnek/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT
cc: Paul Simons/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, William S 
Bradford/HOU/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Debbie R 
Brackett/HOU/ECT@ECT 

Subject: Re: Indicative request to buy  

Unfortunately, it's not quite that simple.  Duke Energy Trading & Marketing 
is a marketing sub and does not prepare separate financials.  The S&P rating 
is based on an implied guaranty from Duke Energy.  Legal would also need to 
review this counterparty from the standpoint of confidentiality agreement 
violations. 

Also, as a trading counterparty, Sempra Energy Trading is not authorized for 
credit derivative trading, because the existing guaranty does not explicitly 
cover this type of transaction.  If Sempra wishes to transact out of this 
entity, we can look into amending the guaranty to cover this product.  This 
will require legal efforts and approval.

Rod

Tomas Valnek
03/02/2000 08:36 AM
To: William S Bradford/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, Rod 
Nelson/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT
cc: John Metzler/LON/ECT@ECT, Martin McDermott/LON/ECT@ECT 
Subject: Indicative request to buy

Both of  these entities have an E-rating of 3. Any issues?

Tomas

---------------------- Forwarded by Tomas Valnek/LON/ECT on 02/03/2000 14:36 
---------------------------

John Metzler
01/03/2000 15:41
To: Martin McDermott/LON/ECT@ECT, Tomas Valnek/LON/ECT@ECT
cc:  

Subject: Indicative request to buy

Reference Name:  Duke Energy Trading & Marketing (sub of Duke energy -- he 
claims they have their own debt)
Counterparty:   Sempara Energy Trading
Term:    2 years
Notional Amount:  $2 million (I made that up)

John